<main>
  <sm-side-nav-bar #sideNavBar>
    <div class="main">
      <sm-nav-bar (menuClick)="sideNavBar.toggle()"></sm-nav-bar>
      <div class="v-container">
        <router-outlet></router-outlet>
      </div>
    </div>
  </sm-side-nav-bar>
</main>
<sm-dialog></sm-dialog>